prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
datarootdir=@datarootdir@
datadir=@datadir@
vapidir=@VAPIDIR@

Name: Jana-Vala
Description: Vala bindings for Jana
Version: @VERSION@
Requires: glib-2.0 gobject-2.0 vala-1.0 libjana
